---
title: Opvolging personen
subtitle: Persoonsfiches
image: /images/test/capture1.png
description: Met Chill kun je een grote en diverse hoeveelheid informatie opslaan voor een grondige follow-up van individuele dossiers.
comments: false
---

<h5 class="content-subtitle bord-1">Basisinformatie verzamelen</h5>

Elke gebruiker heeft **zijn of haar eigen bestand**. Het bevat "basis"-informatie: voor- en achternaam, geboortedatum, contactgegevens, enz.

Het is mogelijk om meerdere **telefoonnummers** in te voeren, maar ook om vrije contactgegevens in te voeren.

<h5 class="content-subtitle bord-2">Koppel de gebruiker aan een huishouden</h5>

Met Chill kun je elke gebruiker aan een huishouden koppelen.

Er wordt een **geschiedenis** van het lidmaatschap van een huishouden bijgehouden, zodat het mogelijk is om voormalige leden van het huishouden terug te vinden.

Heeft een huishouden kinderen met wisselende voogdij? Af en toe leden? Deze informatie kan ook worden ingevoerd.

<h5 class="content-subtitle bord-3">Voer het budget van de gebruiker in</h5>

In Chill kun je de budgetgegevens van de gebruiker en het huishouden invoeren: maandelijkse inkomsten en uitgaven.

De "soorten uitgaven" en "soorten inkomsten" kunnen **geconfigureerd worden door een beheerder**: salarisinkomen, huur, elektriciteit, enz.

Elke regel in dit budget is gehistoriseerd, zodat oude gegevens bewaard kunnen blijven.

<h5 class="content-subtitle bord-4">Mensen of derden registreren als "hulpbronnen</h5>

Met Chill kun je mensen of derden registreren als "resources": dokters, buren, vertalers, naaste familieleden, enz.

Deze "resources" kunnen worden beschreven als vrije tekst of komen uit een database van derden die gezamenlijk wordt onderhouden. Het is ook mogelijk om andere gebruikers als "bronnen" op te nemen.

<h5 class="content-subtitle bord-1">Documenten uploaden en genereren</h5>

Voor elke record kun je **verschillende documenten** uploaden: gescande identiteitsdocumenten, adresbewijzen, inkomende post, etc. Je kunt ook documenten van elke record genereren.

Het is ook mogelijk om documenten te genereren vanuit elk record. Dit maakt het mogelijk om **standaardbrieven** te genereren van gegevens die al in de software zijn opgeslagen.

<h5 class="content-subtitle bord-2">Taken invoeren</h5>

Maatschappelijk werkers kunnen **taken die moeten worden uitgevoerd** vastleggen in het gebruikersdossier: contact opnemen met een advocaat, de persoon terugbellen de dag na de volgende operatie, enz.

Deze taken kunnen een vervaldatum hebben. Ze worden dan opgeroepen op de startpagina van de gebruiker.
